.article-sticky-bar {
  bottom: 0px;
  position: relative;
  width: 100%;
  background-color: var(--color-surface-default, #FFFFFF);
}
.article-sticky-bar.is-sticky {
  box-shadow: 0px -4px 6px -1px #0104141A;
  position: fixed;
  left: 0;
}
.article-sticky-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: var(--space-sm, 8px) 0;
  gap: var(--space-xs, 4px);
}
.article-sticky-content .description {
  flex: 1;
}
.article-sticky-content .description p {
  margin-bottom: 0;
}
.article-sticky-content:not(:has(.description)) :is(.text-center, .text-start, .text-end) {
  width: 100%;
}
.article-sticky-bar:has(.modal.show) {
  transform: none !important;
  overflow: visible;
}